[
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\avd_show_password.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d100fc44d32227a0aabde15798642b844abe2c51\\output\\res\\drawable-v21\\avd_show_password.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_edit_text_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable-v21\\abc_edit_text_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_action_bar_item_background_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable-v21\\abc_action_bar_item_background_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\avd_hide_password.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d100fc44d32227a0aabde15798642b844abe2c51\\output\\res\\drawable-v21\\avd_hide_password.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\design_bottom_navigation_item_background.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d100fc44d32227a0aabde15798642b844abe2c51\\output\\res\\drawable-v21\\design_bottom_navigation_item_background.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\design_password_eye.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d100fc44d32227a0aabde15798642b844abe2c51\\output\\res\\drawable-v21\\design_password_eye.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_btn_colored_material.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\drawable-v21\\abc_btn_colored_material.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\notification_action_background.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d55a446b8ef8db761ca5b73ebe91314e02b19362\\output\\res\\drawable-v21\\notification_action_background.xml"
    }
]